#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - system-user-nscd installation
#
# Creation   :  2023-03-16 holbru
# Last update:  $Id: install.sh 98559 2023-03-16 21:35:05Z hbfl $
#
# Copyright (c) 2023-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=system-user-nscd

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/sysusers2shadow nscd.conf <<"EOF" 
u     nscd -  "User for nscd" /run/nscd    -
EOF

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
